<?php
$IMAGE_DIR = "/var/www/html/forest/images/";  
$files = array_values(array_filter(scandir($IMAGE_DIR), function($file) use ($IMAGE_DIR) {
    return preg_match('/^\d+\.(jpg|jpeg|png|gif)$/i', $file); 
}));

error_reporting(E_ALL);
ini_set('display_errors', 1);

usort($files, function($a, $b) {
    return intval($b) - intval($a); 
});

$page = isset($_GET['page']) ? intval($_GET['page']) : 0;
$limit = 12;
$start = $page * $limit;
$images = array_slice($files, $start, $limit);

header('Content-Type: application/json');
echo json_encode($images);
?>
